@echo off
echo This batch file will build 4MB version of PPLT for GUS PnP.
echo ÿ
echo You must have GIPC utility somewhere in your PATH.
echo Most certain way to make this batch file to work, 
echo is to copy the GIPC.EXE file to current directory.
echo ÿ
echo Press Ctrl-C to exit to dos and any other key to continue.
pause > nul
del pplt4meg.fff > nul
del pplt4meg.dat > nul
gipc i:pnp4meg.ini n:pplt4meg.fff
if not exist pplt4meg.fff goto error
echo ÿ
echo Done. Files "pplt4meg.fff" and "pplt4meg.dat" are succesfully created !
goto end
:error
echo ÿ
echo ERROR.
echo Some has occured! Make sure the GIPC.EXE is available for this batch file.
echo ** Program terminated **
:end
